/*

SITEMAP


*/


a.level_1 {
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
a.level_1:hover {
	font-size: 14px;
	text-decoration: none;
}
div.level_1 {
	margin-bottom: 6px;
}
a.level_2 {
	border-top: 1px solid;
	border-bottom: 1px solid;
	font-size: 12px;
	text-decoration: none;
}
a.level_2:hover {
	border-top: 1px solid;
	border-bottom: 1px solid;
	font-size: 12px;
	text-decoration: none;
}
a.level_3 {
	font-size: 10px;
	text-decoration: none;
}
a.level_3:hover {
	font-size: 10px;
	text-decoration: none;
}


#sitemap {
	list-style-type: none;
	float: left;
	padding-left: 0px;
}

#sitemap li {
	
}

#sitemap a {
  text-decoration: none;
}

.level1 {
	font-size: 14px;
	color: #000000;
}

.level2 {
	font-size: 12px;
	border-top: 1px solid;
	border-bottom: 1px solid;
}

.level3 {
	font-size: 10px;
}

.level1:hover {
	font-size: 14px;
}

.level2:hover {
	font-size: 12px;
}

.level3:hover {
	font-size: 10px;
}


.oneblock {
	float: left;

	margin-left: 10px;
	margin-bottom: 20px;
	width: 240px;
}

.navlevel2 {

	padding-left: 10px;
	list-style-type: none;
	margin-top: 10px;
}

.navlevel2 li {
	margin-bottom: 5px;

}

.navlevel3 {
	font-size: 10px;
	padding-left: 10px;
	list-style-type: none;
}

/*
 UC
*/
.addnavlink {

	
}

.addnavlink:hover {

	
}


body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	background-image: url('images/graybgline.gif');
	background-repeat: repeat-y;	
	line-height: 15px;
}
#printbody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	line-height: 15px;
	background-image: url('images/weiss1.gif');
	background-color: #FFFFFF;
}
#printcontent {
	padding-left: 20px;
	padding-top: 20px;
}
ul {
	margin-top: 0px;
	padding-top: 0px;
}
#container {
	width: 760px;
	position: relative;
	margin: 10 auto;

}


#logobar {
	width: 740px;
	height: 85px;
	margin-left: 0px;
	margin-top: 0px;
}

#logobarleft {
	height: 55px;
	width: 109px;
	float:left;
}
#logobarright {
	margin-top: 0px;
	margin-right:-14px;
	background-image: url(images/waves.gif);
	height: 84px;
	width: 593px;
	float:right;
}

#navigationbar {
	width: 740px;
	background-color: #E8531A;
	border-bottom: 1px solid #FFFFFF;
	height: 21px;
}
#navigationbarleft {
	float: left;
}
#navigationbarright {
	text-transform: uppercase;
	padding-top: 3px;
	padding-right: 3px;
	float: right;
}
#navigationbarright a {
	color: #ffffff;
	font-size: 10px;
}

.mainnav {
	/*background-color: #FF7000;*/
	background-color: #E8531A;
	width: 100px;
	height:18px;
	border-right:1px solid #FFFFFF;
	float: left;
	padding-left: 10px;
	padding-top: 3px;
}
a {
	font-size: 11px;
	text-decoration: underline;
	color: #0099CC;

}
a:hover {
	font-size: 11px;
	text-decoration: underline;
	color: #999999;
}
#shortpicture {
	height: 147px;
	width: 148px;
	
}

#shortpicture_2 {
	height: 147px;
	width: 294px;
	top: 106px;
	left: 149px;
	position: absolute;
}
#shortpicture_4 {
	height: 147px;
	width: 147px;
	top: 106px;
	left: 592px;
	position: absolute;
}
#shortpicture_3 {
	height: 147px;
	width: 147px;
	top: 106px;
	left: 444px;
	position: absolute;
}

#subnavigation {
	height: 400px;
	width: 147px;
	background-color:#D9D9D9;
	float: left;
}


/* HOME<br>
*/
#homenewslist {
	list-style-type: square;
	padding-left: 0px;
	margin-left: 14px;
}
#homesselector {
	
	margin-top: 20px;
}

#homesselector strong {
	color: #000000;
	text-transform: uppercase;
}


#homenews {
margin-top: 20px;
	
}


.littletext {
	font-size: 10px;
}

.littletext:hover{
	font-size: 10px;
}

#left {
	float: left;
	width: 148px;
}
#right {
	float: left;
	
}
#top_p {
	height: 147px;
	border-bottom: 1px solid #FFFFFF;
}
#top_p_rest {
	height: 147px;
	margin: 0px;
	padding: 0px;
}
#top_image
{
	float: left;
}
#bottom_nav {
	width: 147px;
	margin-right: 1px;
}
.tabs {
	padding-right: 4px;
	padding-top: 11px;
	width:585px;
	text-align: right;
	float:left;
	color:#999999;
}

.tabs a {
	color:#333333;
	text-decoration:none;
}

.tabs a:hover {
	color:#999999;
	text-decoration:none;
}

#maincontent {
	width: 565px;
	padding-left: 25px;
	padding-top: 25px;
	
}
#short_pic_2 {
	width: 294px;
	margin-right: 1px;
}
#short_pic_3 {
	width: 294px;
}
#short_pic_4 {
	width: 147px;
}





.subnav {
	background-color: #8C8C8C;
	width: 140px;

	
	
	padding-left: 7px;
	padding-top: 6px;
	padding-bottom: 6px;
	
	border-bottom: 1px solid #FFFFFF;
}

.subnavactive {
	background-color: #D9D9D9;
	width: 140px;
	
	
	padding-left: 7px;
	padding-top: 6px;
	padding-bottom: 6px;
	
	border-bottom: 1px solid #FFFFFF;
}

.subsubnav {
	background-color: #D9D9D9;
	width: 132px;
	
	margin-top: 1px;
	padding-left: 15px;
	padding-top: 6px;
}
.subsubsubnav {
	padding-left: 10px;
}
.subsubsubnavactive {
	padding-left: 10px;
}
.subsubsubimg {
	margin-top: 10px;
	
}

#downloadlist li {
	margin-bottom: 20px;
}

#instructionsul {
	list-style-type: none;
}

#datasheetsul {
	list-style-type: none;
}

ol li {
	margin-bottom: 10px;
}

ul {
	list-style-type: square;
}



.fileicon {
	padding-top: 5px;
	vertical-align:text-bottom;

}
h1 {
	font-size: 16px;
	margin: 0px;
	padding: 2px 0px 20px 0px;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
}
h2 {
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	
}
h3 {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-weight: bold;
	
}
h4 {
	font-size: 10px;
	font-weight: bold;
	
	margin-bottom: 5px;
	margin-top: 15px;
	text-transform: uppercase;
}

h5 {
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	
	
	margin-bottom: 5px;
	margin-top: 15px;
}

p {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}



th {
	text-align: left;
}

#pa_modbox {
	width: 100%;
}
#linkespalte {
	float: left; 
	width: 50%; 
	border-right: 1px solid #AAAAAA;
}
#rechtespalte {
	float:left; 
	width:40%; 
	padding-left: 10px;
}
.left_col {
	float: left;
	width: 40%;
}
.right_col {
	float: left;
	width: 60%;
}
.row_1 {
	width: 550px;
	padding: 5px;
	
	float: left;
}
.row_2 {
	width: 550px;
	padding: 5px;
	
	float: left;
}
.bold {
	font-weight: bold;
}
#order_basket_table {	
	width: 562px;
	
}
.basket_td_1 {
	border-bottom: 1px solid #AAAAAA;
	padding: 2px;
}
.basket_td_2 {
	
	padding: 2px;
}
#basket_error {
	width: 550px;
	padding: 5px;
	background-color: #FF3300;
	border: 1px solid #000000;
}
#basket_ok {
	width: 550px;
	padding: 5px;
	background-color: #00CC00;
	border: 1px solid #000000;
}
.basket_red {
	font-weight: bold;
	color: #FF0000;
}
/*#content_tabs_top {
	top: 120px;
	left: 671px;
	width: 69px;
	height: 30px;
	position: absolute;
}*/
#content_tabs_bottom {
	background-color: #3399CC;
	margin-top: 15px;
	width: 69px;
	height: 30px;
	float: right;
}
.ct_img {
	margin-right: 2px;
}

#addresses {

}

.formbox {
	
}

.formkey {
	float: left;
	width: 120px;
	font-weight:bold;
	padding-top: 4px;
}

.formkey_area {
	float: left;
	width: 120px;
	height:40px;
	font-weight:bold;
	padding-top: 4px;
}

input {
	font-size:10px;
}

textarea {
	font-size:10px;
}

.products td
{
	border: 1px dashed #AAAAAA;
	font-size: 10px;
	padding: 1px;
	margin: 0px;
}

.oneaddress {
	float: left;
	/*padding: 5px;*/
	
	width: 240px;
	margin-right: 25px;
	margin-bottom: 25px;

}

#jobsoverview {
	list-style-type: none;
	padding-left: 20px;
	margin-top: 0px;
	padding-top: 0px;
}

#dottedline {
	padding-top: 5px;
	padding-bottom: 5px;
}


/*

NEWS PRODUCTS 

*/
#newspleft {
	width: 230px;
	float: left;
}
#newspright {
	width: 300px;
	float: left;
}
#newsptitle {
	font-weight:bold;
	font-size: 14px;
	margin-bottom: 15px;
}
#newsppicture {
	width: 200px;
}


/*

ERROR / SUCCESS

*/

#success {
 margin-bottom: 10px;
 color:#00AA00;
}

#error {
 margin-bottom: 10px;
 color:#FF2222;
}
#error ul {
	padding-left: 20px;
}
#success  ul {
	padding-left: 20px;
}




/*

PRODFINDER

*/

#addonebasket {
	margin-bottom: 20px;
	font-weight: bold;
}

#prodfinderformleft {
	float: left;
	border-right: 1px solid #AAAAAA;
	padding-right: 40px;
	margin-bottom: 5px;
	

}

#prodfinderformright {
	margin-left: 40px;
	float: left;
	margin-bottom: 5px;

}

#prodfindertable {
	width: 550px;
	border-bottom: 2px solid #AAAAAA;
}

#prodfindertable th {
	border-bottom: 3px solid #000000;
}

.normalerstrich {
	border-bottom: 1px solid #AAAAAA;
}
.dickerstrich {
	border-top: 2px solid #AAAAAA;
	border-bottom: 1px solid #AAAAAA;
	margin-top: 20px;
	padding-top: 20px;
}
.prodfinderstdlink {
	text-decoration: none;
	color:#999999;
}

#prodfinderres {
	margin-top: 25px;
}

#profinderleftbox {
	float: left;
	width: 365px;
}

#profinderrightbox {
	float: left;
}

#profinderrightbox img {
	margin-bottom: 20px;
}

#profinderleftbox th {
	border-bottom: 3px solid #AAAAAA;
}

#profinderleftbox td {
	border-bottom: 1px solid #AAAAAA;
}

#prodfinderdata {
	width: 350px;
	padding-right: 20px;
}

#prodfinderdata .tdkey {
	font-weight: bold;
}

.prodfoto {

}

.schemapic {
	padding-bottom: 20px;
}

/* MAP */
#mapleft {
	float: left;
	width: 250px;
	padding-right: 20px;
}

#mapright {
	float: left;
	width: 268px;
}

#mapright ul {
	padding-left: 17px;
	list-style-type: square;
}

#mapleft ul {
	padding-left: 17px;
	list-style-type: square;
}



/* FOOTER */
#footer {
	padding-top: 100px;
	
	padding-bottom: 20px;
	padding-left: 175px;
	font-size: 10px;


}
